:root {
    --site_orange: rgb(247, 148, 30);
    --site_black : #282828;
  }

body
{
    min-height: auto !important;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
    overflow-x: hidden;
    background-color: #fff;
    direction: rtl;
}

body::-webkit-scrollbar {
    width: 0.45em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px darkgrey;
}
 
body::-webkit-scrollbar-thumb {
  background-color: #292929;
  outline: 1px solid slategrey;
}

.bg-site-orange
{
   background-color:  rgb(247, 148, 30);
} 

.color-site-orange
{
   color:  rgb(247, 148, 30);
} 


a {
    color: inherit !important; /* blue colors for links too */
    text-decoration: inherit !important; /* no underline */
  }

.login-link {
  color: #007bff !important;
}

  input::-webkit-outer-spin-button,
  input::-webkit-inner-spin-button {
      /* display: none; <- Crashes Chrome on hover */
      -webkit-appearance: none;
      margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
  }

  .title {
    color: #000000;
  }

  .card
  {
      text-align: right;
      float: right;
      margin-bottom: 1rem;
      margin-left: 1.7rem;
      width: 13.5rem;
      color:var(--site_black);
      height: 350px;
      overflow: hidden;
      -webkit-box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
      -moz-box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
      box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
      padding: .3rem;
  }

  .card-body {
    padding: .5rem 1.5rem;
  }

  .card-text {
    line-height: 1;
  }
  
  .card .card-img-top
  {
    width: 100%;
    height: 175px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .card-img-top img {
    height: 100%;
    width: 100%;
    min-width: 100%;
  }
  
  
  .card:hover
  {
      transform: scale(1.055);
  }
  
  .card .card-title
  {
    font-size: 18px;
    margin-bottom: .5rem;
  }

  .card .card-price {
    text-align: center;
    color: #3953B4;
    font-weight: 500;
    margin-bottom: 1.5vh;
  }

.card .bottom-card
  {
      position: absolute;
      bottom: 0;
      right: 0;
      width: 100%;
  }

.sold-out-filter {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  cursor: not-allowed;
  pointer-events: none;
  height: 100%;
  width: 100%;
}

.sold-out {
  top: 2em;
  left: -4em;
  color: #fff;
  display: block;
  position:absolute;
  text-align: center;
  text-decoration: none;
  letter-spacing: .06em;
  background-color: #cc0000;
  padding: 0.2em 5em 0.2em 5em;
  text-shadow: 0 0 0.75em #444;
  box-shadow: 0 0 0.5em rgba(0,0,0,0.5);
  font: normal 18px/1.2em Arial, Sans-Serif;
  -webkit-text-shadow: 0 0 0.75em #444;
  -webkit-box-shadow: 0 0 0.5em rgba(0,0,0,0.5);
  -webkit-transform: rotate(-45deg) scale(0.75,1);
  z-index:1;
}
.sold-out:before {
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  margin: -0.3em -5em;
  transform: scale(0.7);
  -webkit-transform: scale(0.7);
  border: 2px rgba(255,255,255,0.7) dashed;
}

  #home_benefits_list {
    justify-content: space-around;
  }

.more-info-container {
  position: fixed;
  left: 0;
  bottom: 4.5rem;
  display: none;
  width: 15rem;
  height: auto;
  background-color: var(--site_orange);
  font-size: .9rem;
  padding: 0;
  z-index: 1;
}

.more-info-container a {
  display: block;
  width: 100%;
  padding: 1.5rem;
  border-bottom: 1px solid #ffffff;
  color: #ffffff !important;
  text-align: center;
}
.more-info-container a:last-child {
  border-bottom: none;
}

  .section-desktop_benefits .card .btn
  {
      background-color: var(--site_orange) !important;
      color:#fff !important;
      padding: 0 5px;
      width: 100%;
      margin-bottom: 5px;
      margin-top: 8px;
      font-weight: bold;
  }

 
  .section-mobile_benefits
  {
      direction: rtl;
      padding: 0;
      text-align: right;
  }

@media screen and (max-width: 1200px){
  .card
  {
    height: 25rem;
    color:#393939;
    margin-top: 2vh;
    overflow: hidden;
  }

  .jquery-carousel .card {
    width: 100%;
  }

  .card .card-img-top
  {
    width: 100%;
    height: 208px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }

  #section-category_benefits .card .card-img-top {
    height: 10rem ;
  }

  #section-category_benefits .card {
    height: 21rem;
  }

  .card-text.card-price {
    color: var(--site_orange);
  }

  #section-recommended_month_benefits #title {
    display: none;
  }

  #home_benefits_title {
    display: none;
  }
}

@media screen and (max-width: 992px) {
  .card .bottom-card.card-body {
    padding: .4rem;
  }

  #home_benefits_title {
    display: none;
  }

  .card-body {
    padding: .5rem;
  }
}
@media screen and (max-width: 768px) {

  .card {
    height: 22rem;
  }

  .more-info-container {
    bottom: 4.5rem;
  }
}

@media screen and (max-width: 450px) {

  #section-home_benefits .card {
    height: 19rem;
    width: 10rem;
  }

  .card {
    height: 20rem;
  }

  .card .card-title {
    font-size: 15px;
  }

  .card-text {
    font-size: 15px;
  }

}

  .background_window_popup
  {
      position: fixed;
      width: 100%;
      height: 100%;
      background-color: #000000;
      opacity: 0.9;
      display: none;
      z-index: 9999;
  }


  .isDisabled 
  {
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
  }

  .ajax-loader 
  {
    position: relative;
    bottom: 0;
    margin-top: -5vh;
    z-index: 99;
    right: 40%;
    width: 100px;
    height: 100px;
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-animation: ajaxLoaderSpin 1.4s linear infinite;
            animation: ajaxLoaderSpin 1.4s linear infinite;
            display: none;

  }

  .ajax-loader-mobile
{
    position: fixed;
    width: 500px;
    height: 200px;
    top: 50%;
    left: 50%;
    margin-top: -100px; /* Negative half of height. */
    margin-left: -250px; /* Negative half of width. */
    display: none;
}


.ajax-loader-category
{
    display: none;
    position: fixed;
    width: 25vw;
    height: 25vh;
    top: 37.5vh;
    left: 37.5vw;
}
  
  .ajax-loader-circle-svg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-animation: ajaxLoaderDashSpin 1.4s ease-in-out infinite;
            animation: ajaxLoaderDashSpin 1.4s ease-in-out infinite;
  }
  
  circle {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-animation: ajaxLoaderColors 5.6s ease-in-out infinite, ajaxLoaderDash 1.4s ease-in-out infinite;
            animation: ajaxLoaderColors 5.6s ease-in-out infinite, ajaxLoaderDash 1.4s ease-in-out infinite;
    stroke-dasharray: 1570;
    stroke-width: 19;
    fill: none;
  }
  
  @-webkit-keyframes ajaxLoaderSpin {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(270deg);
              transform: rotate(270deg);
    }
  }
  
  @keyframes ajaxLoaderSpin {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(270deg);
              transform: rotate(270deg);
    }
  }
  @-webkit-keyframes ajaxLoaderColors {
    0% {
      stroke: #F7941E;
    }
    25% {
      stroke: #F7941E;
    }
    50% {
      stroke: #F7941E;
    }
    75% {
      stroke: #F7941E;
    }
    100% {
      stroke: #F7941E;
    }
  }
  @keyframes ajaxLoaderColors {
    0% {
      stroke: #F7941E;
    }
    25% {
      stroke: #F7941E;
    }
    50% {
      stroke: #F7941E;
    }
    75% {
      stroke: #F7941E;
    }
    100% {
      stroke: #F7941E;
    }
  }
  @-webkit-keyframes ajaxLoaderDash {
    0% {
      stroke-dashoffset: 1413;
    }
    50% {
      stroke-dashoffset: 392.5;
    }
    100% {
      stroke-dashoffset: 1413;
    }
  }
  @keyframes ajaxLoaderDash {
    0% {
      stroke-dashoffset: 1413;
    }
    50% {
      stroke-dashoffset: 392.5;
    }
    100% {
      stroke-dashoffset: 1413;
    }
  }
  @-webkit-keyframes ajaxLoaderDashSpin {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    50% {
      -webkit-transform: rotate(135deg);
              transform: rotate(135deg);
    }
    100% {
      -webkit-transform: rotate(450deg);
              transform: rotate(450deg);
    }
  }
  @keyframes ajaxLoaderDashSpin {
    0% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    50% {
      -webkit-transform: rotate(135deg);
              transform: rotate(135deg);
    }
    100% {
      -webkit-transform: rotate(450deg);
              transform: rotate(450deg);
    }
  }


 /* Media Query */

 @media (max-width: 1200px) {

    html, body
    {
        padding: 0rem !important;
        overflow-x: hidden;
    }

    
}

#recaptcha-container, #recaptcha-container-reset {
  margin-bottom: 1rem;
  max-width: 100%;
}

#recaptcha-container > div, #recaptcha-container-reset > div {
  max-width: 100%;
  margin: 0 auto;
}

#recaptcha-container > div > div > iframe, #recaptcha-container-reset > div > div > iframe {
  max-width: 100%;
}

@media screen and (max-width: 450px){

  #recaptcha-container > div, #recaptcha-container-reset > div {
    width: 100% !important;
  }

  #recaptcha-container > div > div > iframe, #recaptcha-container-reset > div > div > iframe {
    width: 100% !important;;
  }

  .more-info-container {
    bottom: 4.5rem;
    left: .2rem;
  }

  .more-info-container a {
    padding: 1rem;
  }
}

@media screen and (max-width: 350px){
  .sold-out {
    font-size: .8rem;
  }
}

/* when focus/hover on accessibility panel */
.btn_accessibility:hover, .btn_accessibility:focus{
    outline: 1px solid #fba743 !important;
}

#contact_us_pass {
  cursor: pointer;
}
